using System;
using System.Collections.Generic;
using System.Text;
using System.Diagnostics;

namespace Behauptung
{
   class Program
   {
      static void Main(string[] args)
      {
         int i;
         Random rnd = new Random();
         
         do
	      {
	         i = rnd.Next(0,12);
            Trace.Assert(i < 10, "i darf nicht größer als 10 werden!");
            Console.WriteLine(i);
	      } while (i > 1);
      }
   }
}
